options = 
{
	{ 
		default = 0, 
		label = "-Prebuilt Tents-", 
		help = "Disable or Enable Prebuilt Engineering Tents", 
		tooltip = "Disable or Enable Prebuilt Engineering Tents",
		key = 'opt_tents', 
		pref = 'opt_tents', 
		values = { 
			{text = "Cybran Hives", help = "Spawn with tents", key = 0, }, 
			{text = "UEF Kennel", help = "Spawn with No Tents", key = 1, },
			{text = "Disabled", help = "Spawn with No Tents", key = 2, },
		}, 
	}, 

	{ 	
		default = 0, 
		label = "-Teleport-", 
		tooltip = "Allow / Disallow Teleport.",
		help = "Teleport", 
		key = 'opt_Teleport', 
		pref = 'opt_Teleport',
		values = { 
			{text = "Teleport Disabled", help = "Off", key = 0, }, 
			{text = "Teleport Enabled", help = "On", key = 1, },
		}, 
	}, 
	
	{ 
		default = 0, 
		label = "-Tech by Time-", 
		tooltip = "Tech 2 and Tech 3 are unlocked at time specified interval.",
		help = "Tech 2 and Tech 3 are unlocked at time specified interval.", 
		key = 'opt_timeunlocked', 
		pref = 'opt_timeunlocked',
		values = { 
			{text = "Disabled", help = "Disabled", key = 0, }, 
			{text = "5 Mins", help = "5 Mins", key = 1, },
			{text = "8 Mins", help = "8 Mins", key = 2, },
			{text = "10 Mins", help = "10 Mins", key = 3, },
			{text = "15 Mins", help = "15 Mins", key = 4, },
		}, 
	}, 
	
	{ 
		default = 0, 
		label = "-Land Force-", 
		tooltip = "Sets Land Force.",
		help = "Sets Land Force.", 
		key = 'opt_landforce', 
		pref = 'opt_landforce',
		values = { 
			{text = "Off", help = "Off", key = 0, },
			{text = "Easy", help = "Easy", key = 1, }, 
			{text = "Medium", help = "Medium", key = 2, },
			{text = "Hard", help = "Hard", key = 3, },
			{text = "Insane", help = "Insane", key = 4, },
		},
	}, 
	
	{ 
		default = 0, 
		label = "-Air Force-", 
		tooltip = "Sets Air Force.",
		help = "Sets Air Force.", 
		key = 'opt_airforce', 
		pref = 'opt_airforce',
		values = { 
			{text = "Off", help = "Off", key = 0, },
			{text = "Easy", help = "Easy", key = 1, }, 
			{text = "Medium", help = "Medium", key = 2, },
			{text = "Hard", help = "Hard", key = 3, },
			{text = "Insane", help = "Insane", key = 4, },
		},
	}, 
	
	{ 
		default = 0, 
		label = "-Naval Force-", 
		tooltip = "Sets Naval Force.",
		help = "Sets Naval Force.", 
		key = 'opt_navalforce', 
		pref = 'opt_navalforce',
		values = { 
			{text = "Off", help = "Off", key = 0, },
			{text = "Easy", help = "Easy", key = 1, }, 
			{text = "Medium", help = "Medium", key = 2, },
			{text = "Hard", help = "Hard", key = 3, },
			{text = "Insane", help = "Insane", key = 4, },
		},
	}, 
	
	{ 
		default = 0, 
		label = "-Auto Reclaim-", 
		tooltip = "Sets an Auto Reclaim level and turns wreckages off.",
		help = "AutoReclaim.", 
		key = 'opt_AutoReclaim', 
		pref = 'opt_AutoReclaim',
		values = { 
			{text = "Disabled (Wreckages On)", help = "Off", key = 0, }, 
			{text = "Auto Reclaim 25%", help = "25%", key = 1, },
			{text = "Auto Reclaim 50%", help = "50%", key = 2, },
			{text = "Auto Reclaim 75%", help = "75%", key = 3, },
			{text = "Auto Reclaim 100%", help = "100%", key = 4, },
			{text = "Auto Reclaim 150%", help = "150%", key = 5, },
			{text = "Auto Reclaim -25%", help = "-25%", key = 6, },
			{text = "Auto Reclaim -50%", help = "-50%", key = 7, },
			{text = "Auto Reclaim -75%", help = "-50%", key = 8, },
			{text = "Auto Reclaim -100%", help = "-50%", key = 9, },
		}, 
	},  
};